aspell-tl_0.4-0-17_all.deb


Advertisement

Description

aspell-tl - Tagalog dictionary for GNU Aspell

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aspell-tl
Package version: 0.4
Package release: 0-17
Package architecture: all
Package type: deb
Installed size: 74 B
Download size: 47.60 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • aspell-dictionary

    Download

    Source package: aspell-tl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aspell-tl deb package:
      # sudo apt-get install aspell-tl

    Changelog

    2015-09-22 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-17) unstable; urgency=medium * debian/control::myspell-tl: Use Conflicts where needed.

    2015-09-21 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-16) unstable; urgency=medium * debian/control:: myspell-tl: Provide hunspell counterparts.

    2015-09-21 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-15) unstable; urgency=medium * debian/control: Break possible hunspell-tl to avoid name collisions.

    2015-06-30 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-14) unstable; urgency=medium * debian/rules: make sure cwl.gz file is not timestamped, pass -n to gzip.

    2014-10-06 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-13) unstable; urgency=low * debian/control: - Make aspell-tl "Multi-Arch: foreign" (See aspell-en #763892). - Update Vcs-Browser to cgit address. - Bump Standards-Version. No changes required.

    2014-04-23 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-12) unstable; urgency=low * No longer ship /var/lib/aspell. No more symlinks into it. * Make sure to use dictionaries-common-dev (>= 1.23.2) to ensure dicts removal.

    2014-03-05 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-11) unstable; urgency=low * Modify to use dictionaries-common-dev (>= 1.22.0) features: - ${aspell:Depends}, ${hunspell:Depends} - Deal with remove files in debhelper snippet. * debian/control: - Bump Standards Version. No changes required. - Canonicalize VCS-* headers. - Change versioned conflict to Break. * Add debian/source/format for 3.0 (quilt). * Remove no longer needed debian/myspell-tl.dirs. * Add watch file. Thanks Bart Martens.

    2011-09-14 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-10) unstable; urgency=low * debian/rules: - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}. * Use auto-compat feature to avoid modification of placeholders shipped under /var by maintainer scripts. Needs to build depend on dictionaries-common-dev (>=1.11.2). * debian/control: Improve myspell-tl suggestions line and add libreoffice.

    2011-06-07 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-9) unstable; urgency=low * Fix lintian description-synopsis-starts-with-article.

    2011-06-07 - Agustin Martin Domingo <agmartin@debian.org> aspell-tl (0.4-0-8) unstable; urgency=low * Build Depends on at least dictionaries-common-dev (>= 1.10.5) to stop installing update-openoffice-dicts snippets. * Bump Standards-Version. No changes needed.

    Advertisement
    Advertisement